.intro {font-size:1.6em;text-align:center;}
h1 {    font-size: 1.3em;}
#logo a img {
    max-height: 130px;
}
#spicy1 {
    font-size: 1.6em;
    color: #ffbd00;
}
#spicy2 {
    font-size: 1.6em;
    color: #ff9000;
}
#spicy3 {
    font-size: 1.6em;
    color: #ff4800;
}
#content a {
    text-decoration: underline;
}

.search-dropdown {
    margin: -32px !important;
    float: right !important;
}

#ship-to-different-address, .addresses .col-2, .quantity label, .mobile-main-menu .menu-account-item, .product-image-tools, .ajax_add_to_cart, .post-date,.absolute-footer, .count {
	display: none !important;
}
/* shop menu */
.widget_nav_menu ul li a {
    border-bottom: 0px solid #eeeeee;
}
.widget_nav_menu ul li.current-menu-item a {
    border-right: 0px solid #dddddd;
}

@media only screen
and (max-width : 550px) {
	.home .price {
		font-size: 95%;
		color: #000000;
		font-weight: bold;
		line-height: 100%;
	}
	#logo a img {
    max-height: 72px;
}
}
.starlist li:before {
	font-family: FontAwesome;
	content: "\f046";
	color: #d26e4b;
	margin-right: 5px;
	margin-left: -20px;
}

.starlist {
	list-style-type: none;
}

h2 {
    margin-top: 1em !important;
}

.halfwidth {
	max-width: 300px;
}

select, textarea {
    max-width: 400px;
}

.button {	text-decoration: none !important;}